@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

#skipToContent a {z-index:100000;position:absolute;overflow:hidden;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;}
#skipToContent a:focus,
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}

/* header */
#header {position:fixed; top: 0; width:100%;z-index:100; transition: all .3s;}
#header .contain {position:relative; display:flex; align-items:center; justify-content:space-between; max-width: 1780px; height:var(--header-height); z-index:10;}

.sitelogo img {filter: grayscale(1) brightness(50);}

#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%; padding-right: 70px;}
#gnb>ul {display:flex; justify-content:flex-end;}
#gnb>ul>li {position:relative; padding:0 40px;}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction: column; justify-content:center; height:var(--header-height); color:#fff; font-size:18px; font-weight:600; letter-spacing:-.03em; line-height:1.3em;}
#gnb>ul>li>a:after {content:""; position:absolute; z-index: 1; bottom: 0; left:50%; margin-bottom: -6px; margin-left: -6px; width:0; height:12px; background:#0188bf; border-radius: 3px; transform: rotate(45deg); transition:.2s;}
#gnb>ul>li:hover>a:after {width:12px;}
#gnb .submenu {display:none; position:absolute; left:50%; width:180px; transform: translateX(-50%); background:#fff; border-top: 1px solid #ddd; border-radius: 0 0 10px 10px; text-align:center;}
#gnb .submenu>ul {padding:27px 5px;}
#gnb .submenu>ul>li>a {display:block; padding:4px 0; color:#454545; font-size:16px; font-weight: 500; line-height:2em;}
#gnb .submenu>ul>li>a:hover {text-decoration:underline;}
#gnb .submenu>ul>li.active>a {color:#42ade2;}

/* header-fixed */
#header.header-fixed {background: #fff; box-shadow: 0 0 30px rgba(0,0,0,.3);}
#header.header-fixed .sitelogo img {filter: none;}
#header.header-fixed #gnb>ul>li>a {color: #242424;}
#header.header-fixed .btn-m-menu span,
#header.header-fixed .btn-m-menu:before,
#header.header-fixed .btn-m-menu:after {background: #242424;}

/* for mobile */
.btn-m-menu {display:block; position:relative; width:30px; height:24px;}
.btn-m-menu span {position:absolute; right:0; top:50%; width: 20px; height:2px; margin-top:-1px; background:#fff;}
.btn-m-menu:before,
.btn-m-menu:after {content:" "; position:absolute; left:0; right:0; height:2px; background:#fff;}
.btn-m-menu:before {top:0;}
.btn-m-menu:after {bottom:0;}

.mobile-navigation {display:block; position:fixed; top:0; right:0; width:100%; height:100%; overflow:auto; transition:.3s linear; opacity: 0; pointer-events: none; background:#fff; z-index:102;}
.mobile-navigation .contain {max-width: 1780px;}
.mobile-navigation .home {display:flex; align-items:center; position: relative; height:var(--header-height); padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu {display: flex; align-items: center; max-width: 1400px; height: calc(100vh - var(--header-height)); margin: 0 auto;}
.mobile-navigation .nav-menu>ul {width: 100%;}
.mobile-navigation .nav-menu>ul>li {display: flex; align-items: center; border-bottom:1px solid #ddd; padding: 50px 0;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; display:block; width: 28.5715%; color:#242424; font-size:36px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li:hover>a {color: #0188bf;}
.mobile-navigation .nav-menu .submenu {flex: 1;color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul {display: flex; gap: 10px 100px;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding: 10px; font-weight: 500; font-size: 18px; color: #898989;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:#0188bf; text-decoration: underline; text-underline-offset: 4px;}
.mobile-navigation .close {position:absolute; top:50%; margin-top: -13px; right:0; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {opacity: 1; pointer-events: auto;}
html.menu-opened .mobile-overlay {display:block;}

/* main */
.main-visual {position:relative; height:100vh; background:#000; overflow:hidden;}
.main-visual .item {position:relative; height:100vh; overflow:hidden;}
.main-visual .image {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:5s linear; transform:scale(1.15);}
.main-visual .image img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .caption {position:absolute; top: 50%; width: 100%; left:0; padding:0 50px; transform: translateY(-50%); color:#fff; z-index:40;}
.main-visual .caption img {margin:0 auto;}
.main-visual .caption .txt {text-align: center;}
.main-visual .caption .txt1 {font-size:20px;line-height:1.5em; letter-spacing:0.2em;}
.main-visual .caption .txt2 {margin-top: 15px; font-size:84px; font-weight:700; line-height:1em; letter-spacing:-.03em;}
.main-visual .caption .txt3 {margin-top: 40px; font-size: 26px; font-weight: 500;}
.main-visual .controls {display:flex; justify-content: center; align-items:center; gap: 10px; margin-top: 75px; padding:0 50px;color:#fff;}
.main-visual .current {display:inline-block; width:1em;}
.main-visual .progress {position:relative; margin:0 10px; width:150px; height:3px; background:#898989;}
.main-visual .progress-bar {position:absolute; top:0; left:0; height:100%; background:#fff;}
.main-visual .slide-btn {width:30px; height:30px; background-color: unset; background-position:50% 50%; background-repeat:no-repeat; border-radius:100%; border:0; overflow:hidden;}
.main-visual .slide-prev {background-image:url("../images/main/mv-prev.png");}
.main-visual .slide-next {background-image:url("../images/main/mv-next.png");}
.main-visual .slide-stop {background-image:url("../images/main/mv-stop.png");}
.main-visual .slide-play {display:none; background-image:url("../images/main/mv-play.png");}
.main-visual .active .image {transform:scale(1);}
.main-visual .scroll {position:absolute; bottom:0; left:50%; z-index:40; font-size: 17px; font-weight: 600; color: #fff;}
.main-visual .scroll span {display: block; position: relative; padding-bottom: 80px; margin-top: 5px;}
.main-visual .scroll span:before {position: absolute; content: ''; top: 0; bottom: 0; left: 50%; border-left: 1px solid #fff;}
.main-visual .scroll span:after {position: absolute; content: ''; top: 0; left: 50%; width: 3px; height: 10px; margin-left: -1px; background: #fff; animation:scrollDown .9s linear infinite alternate;}

.progress-bar.animated {animation:progressBar 1 linear;}
.progress-bar.paused {animation-play-state:paused !important;}
.progress-bar.play {animation-play-state:running !important;}

@keyframes progressBar {
	0%{width:0;}
	100%{width:100%;}
}
@keyframes scrollDown{
	0%{top: 0;}
	100%{top: calc(100% - 10px);}
}

.main-section {padding: var(--main-padding) 0;}
.main-about {position: relative;}
.main-about:before {position: absolute; z-index: -1; content: ''; right: 0; top: var(--main-padding); width: 31.25%; height: calc(100% - (var(--main-padding) * 2)); border-radius: 20px 0 0 20px; background: #f0f0f0;}
.main-about .contain {display: flex; padding-top: var(--main-padding); padding-bottom: var(--main-padding);}
.main-about .main-txt {position: relative; flex: 1; padding: 60px 0;}
.main-about .main-txt:before {position: absolute; content: ''; top: 0; width: 23px; height: 23px; background: url('../images/main/ma-deco.png') no-repeat left top; background-size: contain;}
.main-about h2 {position: relative; margin-bottom: 30px; padding-bottom: 30px;}
.main-about h2:before {position: absolute; content: ''; bottom: 0; width: 40px; height: 3px; background: #0188bf;}
.main-about .about-items {display: flex; gap: 30px; width: 57.666667%;}
.main-about .about-items .item {position: relative; overflow: hidden; border-radius: 20px; box-shadow: 3px 3px 10px rgba(0,0,0,.15)}
.main-about .about-items .item .caption {position: absolute; width: 100%; left: 0; bottom: 0; padding: 45px 40px;}
.main-about .about-items .item img {transition: .4s;}
.main-about .about-items .item:hover img {transform: scale(1.1);}

.business-list ul {display: flex; flex-wrap: wrap; margin: 0 -15px;}
.business-list ul li {width: 25%; padding: 0 15px 50px;}
.business-list .thumb {position: relative; overflow: hidden; padding-bottom: 84%; margin-bottom: 20px; border-radius: 20px;}
.business-list .thumb .img img {position: absolute; width: 100%; height: auto; max-width: 100%; min-height: 100%; left: 0; top: 50%; transform: translateY(-50%); object-fit: contain;}
.business-list .thumb .on {display: flex; align-items: center; justify-content: center; gap: 15px; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0,0,0,.5); color: #fff; font-weight: 500; font-size: 16px; opacity: 0; transition: .2s;}
.business-list a:hover .thumb .on {opacity: 1;}
.business-list .thumb .icon img {filter: grayscale(1) brightness(10);}
.business-list .tit {font-weight: 700; font-size: 18px; color: #fff; text-align: center;}

.btn-more {display: flex; align-items: center; justify-content: center; width: 180px; height: 50px; gap: 14px; margin: 0 auto; font-weight: 500; background: #fff; border-radius:10px;  color: #00416b; transition: all .2s;}
.btn-more:hover {background: #00416b;color: #fff;}
.btn-more:hover .icon img {filter: grayscale(1) brightness(10);}

/* sub */
.sub-visual {position:relative; overflow:hidden; height:440px; background:#333; color:#fff; text-align:center;}
.sub-visual .bg {position:absolute; top:0; left:0; overflow:hidden; width:100%; height:100%; background-repeat:no-repeat; background-position:50% 0; background-size:cover; transition:2s; opacity:0; transform:scale(1.1);}
.sub-visual .inner {position:absolute; top:58%; left:0; width:100%; transform:translateY(-50%);}
.sub-visual h2 {font-size:44px; font-weight:700; line-height:1.3em; letter-spacing:-.03em;}
.sub-visual p {margin-top: 15px;font-size: 18px; font-weight: 500;}
.sub-visual .bg1 {background-image:url("../images/common/sv1.jpg");}
.sub-visual .bg2 {background-image:url("../images/common/sv2.jpg");}
.sub-visual .bg3 {background-image:url("../images/common/sv3.jpg");}
.sub-visual .bg4 {background-image:url("../images/common/sv4.jpg");}
.sub-visual .bg5 {background-image:url("../images/common/sv5.jpg");}
.sub-visual.none-lnb .inner {padding:0;}
.loaded .sub-visual .bg {transform:scale(1); opacity:1;}

.lnb {margin:calc(var(--lnb-height) / -2) auto 0; max-width:1200px; box-shadow: 3px 3px 5px rgba(0,0,0,.05); border-radius: 30px; overflow: hidden;}
.lnb ul {display:flex; background: #fff;}
.lnb ul li {flex:1; position: relative; text-align:center;}
.lnb ul li:not(:last-child):before {position: absolute; content: ''; top: 50%; right: 0; margin-top: -10px; width: 1px; height: 20px; background: #ddd;}
.lnb ul li a {display:flex; flex-direction:column; justify-content:center; align-items:center; width:100%; height:var(--lnb-height); padding:0 15px; color:#242424; font-size:18px; font-weight:500; line-height:1.2em; letter-spacing:-.03em;}
.lnb ul li.active {background:#0188bf; border-radius:30px;}
.lnb ul li.active a {color:#fff;}

.sub-title {padding-top:80px; padding-bottom:80px; max-width:1260px; margin:0 auto;}
#contArea.wide .sub-title {padding-left:30px; padding-right:30px;}
.sub-title h1 {position: relative; margin: 0 auto; width: fit-content; padding-top: 40px; font-weight: 600; font-size: 30px; line-height:1em; color:#242424;}
.sub-title h1:before {position: absolute; content: ''; top: 0; width: 100%; height: 20px; background: url('../images/common/subtitle-deco.png') no-repeat center center; background-size: contain;}

#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding:0;}

.real-cont {padding-bottom:100px;}
.icon img {vertical-align: middle; margin-top: -.02em;}
.font-m {font-family: "montserrat", sans-serif;}
.txt-center {text-align: center;}

.c1 {color: #242424;}
.c2 {color: #fff;}
.c3 {color: #0188bf;}

.fw500 {font-weight: 500;}
.fw600 {font-weight: 600;}
.fw700 {font-weight: 700;}

.fz18 {font-size: var(--fz18); line-height: 1.666667em;}
.fz20 {font-size: var(--fz20); line-height: 1.5em;}
.fz26 {font-size: var(--fz26);}
.fz28 {font-size: var(--fz28);}
.fz30 {font-size: var(--fz30); line-height: 1.3em;}
.fz33 {font-size: var(--fz33);}
.fz40 {font-size: var(--fz40);}
.fz50 {font-size: var(--fz50); line-height: 1em;}

/* footer */
#footer {padding: 30px 0; text-align: center;}
#footer address {display: flex; gap:5px 30px; justify-content: center; font-style: normal; font-size: 15px;}
#footer .copyright {font-size: 14px; color: #ccc;}